{% extends 'blog-index.html' %}
{% block bodyblock %}
    <div class="span8">

        <article class="single">
            <div class="row">

                <div class="span8">
                    <div class="post-image">
                        <div class="post-heading">
                            <h3><a href="#">Diretoria</a></h3>
                        </div>
                        <img src="img/dummies/blog/img1.jpg" alt=""/>
                    </div>
                    <div class="meta-post">
                    </div>
                    <ul>
                        {% for diretor in diretores %}
                        <li>
                           {{ diretor.nome }} - {{ diretor.sigla }} - {{ diretor.cargo }}
                        </li>
                        {% endfor %}
                    </ul>
                    </p>
                </div>
            </div>
        </article>
    </div>
{% endblock %}